package io.renren.modules.sys.service.impl;

import io.renren.modules.sys.dao.dataaccess.MeasurePointMapper;
import io.renren.modules.sys.entity.dataaccess.MeasurePoint;
import io.renren.modules.sys.service.MeasurePointService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Service
public class MeasurePointServiceImpl implements MeasurePointService {
    @Autowired
    MeasurePointMapper measurePointMapper;
    @Override
    public MeasurePoint selectByPrimaryKey(int id) {
        return measurePointMapper.selectByPrimaryKey(id);
    }

    @Override
    public int getSubEquipmentId(int id) {
        return measurePointMapper.getSubEquipmentId(id);
    }
}
